--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766783281.60934'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1766783281.42344'
    into_interval: 1d
    time: '1766783281.6093'
  minmax: 
    max: '1766783281.42344'
    min: '1766780522.16575'
    mtime: '1766783281'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766783281.42344'
    path: 02STAMP
    type: new
  - 
    epoch: '1766780945.42897'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1766780943.75167'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1766780522.16575'
    path: ''
    type: new
